#slider { float:left; width:100%;}

.slide1,.slide2,.slide3,.slide4,.slide5 {float:left; width:100%; height:620px; position:relative;display:table; text-align:center;}

.slide-text {height:620px; display:table-cell; vertical-align:middle; }
.slide-text h1 { color:#fff; font-size:70px; line-height:80px;}


.slide1 {  
background-image:
url('../images/slide/slide1.jpg');
background-repeat:no-repeat; 
background-position:top 0 right 0;
/*background-size:100% auto;*/
background-size:cover;}

.slide2 {  
background-image:
url('../images/slide/slide2.jpg');
background-repeat:no-repeat; 
background-position:top 0 right 0;
/*background-size:100% auto;*/
background-size:cover;}

.slide3 {  
background-image:
url('../images/slide/slide3.jpg');
background-repeat:no-repeat; 
background-position:top 0 right 0;
/*background-size:100% auto;*/
background-size:cover;}

.slide4 {  
background-image:
url('../images/slide/slide4.jpg');
background-repeat:no-repeat; 
background-position:top 0 right 0;
/*background-size:100% auto;*/
background-size:cover;}

.slide5 {  
background-image:
url('../images/slide/slide5.jpg');
background-repeat:no-repeat; 
background-position:top 0 right 0;
/*background-size:100% auto;*/
background-size:cover;}


@media only screen and ( max-width:1520px) {
.slide1,.slide2,.slide3,.slide4,.slide5,.slide-text { height:500px;}
.slide-text h1 { color:#fff; font-size:50px; line-height:60px;}

.slide1,.slide2,.slide3,.slide4,.slide5 { background-size:150% auto;}
}

@media only screen and ( max-width:1320px) {
.slide1,.slide2,.slide3,.slide4,.slide5,.slide-text { height:400px;}
.slide-text h1 { color:#fff; font-size:40px; line-height:50px; padding:0 20px;}
.slide-text h1 br { display:none;}
.slide2 { 
background:
linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),
url('../images/slide/slide2.jpg');
background-repeat:no-repeat,no-repeat; 
background-position:top 0 right 0,left 0 bottom 0%; }

.slide4 { 
background:
linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),
url('../images/slide/slide4.jpg');
background-repeat:no-repeat,no-repeat; 
background-position:top 0 right 0,left 0 bottom 0%; }
}


@media only screen and ( max-width:980px) {

}

@media only screen and ( max-width:767px) {
.slide1,.slide2,.slide3,.slide4,.slide5 { height:300px;}
.slide-text h1 { color:#fff; font-size:30px; line-height:40px;}

.slide1,.slide2,.slide3,.slide4,.slide5 { background-size:200% auto;}
}

@media only screen and ( max-width:620px) {
.slide1,.slide2,.slide3,.slide4,.slide5 { height:250px;}
.slide1,.slide2,.slide3,.slide4,.slide5 { background-size:250% auto;}

.slide-text h1 { color:#fff; font-size:25px; line-height:30px;}
}

@media only screen and ( max-width:520px) {
.slide1,.slide2,.slide3,.slide4,.slide5 { height:200px;}
.slide1,.slide2,.slide3,.slide4,.slide5 { background-size:300% auto;}
}

@media only screen and ( max-width:420px) {
.slide1,.slide2,.slide3,.slide4,.slide5 { background-size:400% auto;}
}









































































